uuid: da5c8b9d-49ac-4261-917c-1efe47ba370a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_date
    - node.type.report
  module:
    - datetime
id: node.report.field_date
field_name: field_date
entity_type: node
bundle: report
label: Date
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
